Bug 124223 - slip module is not in FC2
slip module is not in FC2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 16:00 EDT by Dennis DeDonatis
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 20:23:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis DeDonatis 2004-05-24 16:00:34 EDT
Description of problem:
The slip module (/usr/src/linux-2.6.5-1.358/drivers/net/slip.c) is 
not built in FC2.  It was in FC1.

Version-Release number of selected component (if applicable):
Version:     @(#)slip.c      0.8.3   12/24/94

How reproducible:
Always

Steps to Reproduce:
1. modprobe slip
2.
3.
  
Actual results:
FATAL: Module slip not found.


Expected results:
The slip module would have been loaded.

Additional info:
Comment 1 Dennis DeDonatis 2004-05-26 14:53:26 EDT
I guess if I'm the only person in the world to notice that the 
slip.ko is missing, it's best to leave it out.  I don't need it 
anymore.
Comment 2 Alan Cox 2004-06-18 21:19:55 EDT
Slip still missing in FC2 errata 

And no you are far from the only user.. Slip should be re-enabled
Comment 4 Dave Jones 2004-11-02 23:03:02 EST
reenabled for the next build.
Comment 5 Euan de Kock 2004-11-15 03:29:04 EST
Slip does not appear to be in FC3 either, when will it be re-enabled ?

rpm -qlp kernel-2.6.9-1.667.i686.rpm | grep -i slip
...
/lib/modules/2.6.9-1.667/build/include/config/slip.h
/lib/modules/2.6.9-1.667/build/include/linux/if_slip.h

Note You need to log in before you can comment on or make changes to this bug.